From 3223758b87c1bc16b302a19bbfd8172193b30558 Mon Sep 17 00:00:00 2001
From: grizzlyuser <grizzlyuser@protonmail.com>
Date: Jul 08 2023 05:19:26 +0000
Subject: [PATCH 6/32] New checksums for a branding tarball


---

diff --git a/libre/iceweasel/PKGBUILD b/libre/iceweasel/PKGBUILD
index 0e3955e..5296a4e 100644
--- a/libre/iceweasel/PKGBUILD
+++ b/libre/iceweasel/PKGBUILD
@@ -182,7 +182,7 @@ validpgpkeys+=(
 sha256sums=('7cdb23fe5ccb54334c8fe14c1e5dd89d5788f8e7b79a2bd9cc4eabdc7e54e898'
             'SKIP'
             '9cdc2602661717712092d28bb494e5b48e518cb930898aca85eaf21f91f7ef58')
-sha256sums+=('8df4cc8dab42268323594efd07697511746f21c006f1724b564b00fe8c5ac798'
+sha256sums+=('b701b4c47fca2661feeabe172e398c76c8015ee08ff4cc3cc2f7c3ef2ed692a7'
              'SKIP'
              'e90da1ee4fed83e8e40898f5f87b3f1534af50e253409539cd4b4635e14800eb'  # 9001-FSDG-sync-remote-settings-with-local-dump.patch
              '131acdeff2af06c07f245717cd7cb898291f4466136f441b7b90acb2ccdade0a'  # 9002-FSDG-preference-defaults.patch
@@ -200,7 +200,7 @@ sha256sums_i686=('2f0c81a38c4578f68f5456b618fe84a78974072821488173eb55e0e72287e3
 b2sums=('f5489d96be60f3ed5f5657cb43142a876a7ef2bfe46b2ebb54df2b9be8262ab8c8d3aa342adf84fa68ffe0abc63e3b4671f310e0a3dd4c53c137a612e9e67932'
         'SKIP'
         'f86353bbba05d8994db34c6abb66094aa61d2c37c8599930dbe9d215413f0f718a1ce55a8f2d07a65074c3947e28fc80d44c925bd9be239a870f82d2a1803635')
-b2sums+=('c45680883ab019e5075214da47adf405c1a857de51df17f7254aa413f7e654d426e83bcd2be84b2260ceedaf98b85cb9d81588eb38b70a0d92686ce4bb152e45'
+b2sums+=('a22044292e464b3922eb2e4a8cf0993524d232eeb4a8602707589d00f690498d3b76e515c8d0ce4995b3bf8a65df9aa814b49de469178aa1f8cc07ec19dd5d32'
          'SKIP'
          'ed3eb1c8aba0e6302058a361431b5dd411ff4ff74587c2305279ef30b4d19fae9e8c97c029513a8a091384278a0930a950fb37d9cffc5713de58d1a7e289bf57'  # 9001-FSDG-sync-remote-settings-with-local-dump.patch
          'fc2204d183cf8ef133cb94580a92db26356edb069424e751743b2af349f115fb6069f0e3fe860496e05193cb0ca3dcb9aa5869c86d5c96c05a6eaec5242f8a35'  # 9002-FSDG-preference-defaults.patch

